
Redmine - Patch #29790

Bulgarian translation - reordered strings

2018-10-18 12:42 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

I reordered several strings in bg.yml, so as they to be in the same order as in en.yml. This way, it is easier for me to maintain the file

up to date.

Associated revisions

Revision 18000 - 2019-03-21 12:03 - Go MAEDA

Reorder strings in the Bulgarian translation (#29790).

Patch by Ivan Cenov.

History

#1 - 2019-03-21 12:03 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed.

Files

bg.yml.patch 1.8 KB 2018-10-18 Ivan Cenov
